# List of software (un)affected by the log4shell CVEs
[About this list](README.md)

[0-9](software_list_0-9.md) [A](software_list_a.md) [B](software_list_b.md) [C](software_list_c.md) [D](software_list_d.md) [E](software_list_e.md) [F](software_list_f.md) [G](software_list_g.md) [H](software_list_h.md) [I](software_list_i.md) [J](software_list_j.md) [K](software_list_k.md) [L](software_list_l.md) [M](software_list_m.md) [N](software_list_n.md) [O](software_list_o.md) [P](software_list_p.md) [Q](software_list_q.md) [R](software_list_r.md) [S](software_list_s.md) [T](software_list_t.md) [U](software_list_u.md) [V](software_list_v.md) [W](software_list_w.md) [X](software_list_x.md) [Y](software_list_y.md) [Z](software_list_z.md)

### Z

| Supplier | Product | Version (see Status) | Status CVE-2021-4104 | Status CVE-2021-44228 | Status CVE-2021-45046 | Status CVE-2021-45105 | Notes | Links |
|:---------|:--------|:--------------------:|:--------------------:|:---------------------:|:---------------------:|:---------------------:|:------|------:|
|Zabbix|All| |Not vuln|Not vuln|Not vuln|Not vuln|Zabbix is aware of this vulnerability, has completed verification, and can conclude that the only product where we use Java is Zabbix Java Gateway, which does not utilize the log4j library, thereby is not impacted by this vulnerability.|[source](https://blog.zabbix.com/zabbix-not-affected-by-the-log4j-exploit/17873/)|
|Zammad|All| |Not vuln|Workaround| | |Most of Zammad instances make use of Elasticsearch which might be vulnerable.|[source](https://community.zammad.org/t/cve-2021-44228-elasticsearch-users-be-aware/8256)|
|Zaproxy|All| | | | | | |[Zaproxy](https://www.zaproxy.org/blog/2021-12-10-zap-and-log4shell/)|
|Zebra|All| | | | | | |[Zebra lifeguard Security](https://www.zebra.com/us/en/support-downloads/lifeguard-security/cve-2021-442280-dubbed-log4shell-or-logjam-vulnerability.html)|
|Zeiss|Cataract Suite|1.3.1|Not vuln|Fix| | |Patch is available|[source](https://www.zeiss.com/meditec/int/cybersecurity/apache-log4j/english.html)|
|Zeiss|EQ Workplace|1.6 and 1.8|Not vuln|Fix| | |Patch is available|[source](https://www.zeiss.com/meditec/int/cybersecurity/apache-log4j/english.html)|
|Zeiss|FORUM|4.2.x|Not vuln|Fix| | |Patch is available|[source](https://www.zeiss.com/meditec/int/cybersecurity/apache-log4j/english.html)|
|Zeiss|Glaucoma Workplace|3.5.x|Not vuln|Fix| | |Patch is available|[source](https://www.zeiss.com/meditec/int/cybersecurity/apache-log4j/english.html)|
|Zeiss|Laser Treatment Workplace|1.x|Not vuln|Fix| | |Patch is available|[source](https://www.zeiss.com/meditec/int/cybersecurity/apache-log4j/english.html)|
|Zeiss|Retina Workplace|2.5.x and 2.6.x|Not vuln|Fix| | |Patch is available|[source](https://www.zeiss.com/meditec/int/cybersecurity/apache-log4j/english.html)|
|Zendesk|All|All| |Vulnerable| | |Zendesk products are all cloud-based; thus there are no updates for the customers to install as the company is working on patching their infrastructure and systems.|[2021-12-13 Security Advisory - Apache Log4j (CVE-2021-44228)](https://support.zendesk.com/hc/en-us/articles/4413583476122)|
|Zendesk|All| |Not vuln|Workaround| | |SaaS - No user action|[source](https://support.zendesk.com/hc/en-us/articles/4413583476122-2021-12-13-Security-Advisory-Apache-Log4j-CVE-2021-44228-)|
|Zenoss|All| | | | | | |[Zenoss](https://support.zenoss.com/hc/en-us)|
|Zentera Systems, Inc.|CoIP Access Platform|All|Not vuln|Not vuln|Not vuln|Not vuln| |[[CVE-2021-44228] Log4Shell Vulnerability in Apache Log4j](https://support.zentera.net/hc/en-us/articles/4416227743511--CVE-2021-44228-Log4Shell-Vulnerability-in-Apache-Log4j)|
|Zerto|Cloud Appliance| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://help.zerto.com/kb/000004822)|
|Zerto|Cloud Manager| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://help.zerto.com/kb/000004822)|
|Zerto|Virtual Manager| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://help.zerto.com/kb/000004822)|
|Zerto|Virtual Replication Appliance| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://help.zerto.com/kb/000004822)|
|Zesty|.io| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://www.zesty.io/mindshare/company-announcements/log4j-exploit/)|
|Zimbra|All| | | | | | |[BugZilla Zimbra](https://bugzilla.zimbra.com/show_bug.cgi?id=109428)|
|Zoho|Online| | |Investigation| | | |[source](https://help.zoho.com/portal/en/community/topic/update-on-the-recent-apache-log4j-vulnerability)|
|Zoom|All| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://explore.zoom.us/en/trust/security/security-bulletin/security-bulletin-log4j)|
|ZPE systems Inc|All| | | | | | |[ZpeSystems CVE-2021-44228](https://support.zpesystems.com/portal/en/kb/articles/is-nodegrid-os-and-zpe-cloud-affected-by-cve-2021-44228-apache-log4j)|
|Zscaler|All| |Not vuln|Fix| | | |[source](https://trust.zscaler.com/posts/9581)|
|Zyxel|All other products| |Not vuln|Not vuln|Not vuln|Not vuln| |[source](https://community.zyxel.com/en/discussion/12229/zyxel-security-advisory-for-apache-log4j-rce-vulnerability)|
|Zyxel|NetAtlas Element Management System (EMS)| | |Vulnerable| | |Hotfix availability Dec. 20, 2021, Patch availability in end of Feb. 2022|[source](https://community.zyxel.com/en/discussion/12229/zyxel-security-advisory-for-apache-log4j-rce-vulnerability)|
|Zyxel|Security Firewall/Gateways|ZLD Firmware Security Services, Nebula|Not vuln|Not vuln|Not vuln|Not vuln| |[Zyxel Security Advisory](https://community.zyxel.com/en/discussion/12229/zyxel-security-advisory-for-apache-log4j-rce-vulnerability)|
